Page MenuHomePhabricator

Gray bar on top of Special:CX
Closed, ResolvedPublic

Description


The element has id mwe-popups-svg.

Event Timeline

Nikerabbit raised the priority of this task from to Needs Triage.
Nikerabbit updated the task description. (Show Details)
Nikerabbit changed Security from none to None.
Nikerabbit added a subscriber: Nikerabbit.
santhosh closed this task as Invalid.Dec 23 2014, 10:13 AM
santhosh claimed this task.

Not able to reproduce now. See screenshot of http://es.wikipedia.beta.wmflabs.org/wiki/Special:ContentTranslation

Nikerabbit reopened this task as Open.EditedDec 23 2014, 10:40 AM

It's still there for me. I went to http://es.wikipedia.beta.wmflabs.org/wiki/Especial:ContentTranslation, logged in, and did Ctrl+R to refresh before it appeared. You might also need to try with different beta features enabled.

Arrbee triaged this task as Low priority.Dec 23 2014, 2:08 PM
Arrbee removed a project: LE-Sprint-81.

Change 181721 had a related patch set uploaded (by Pginer):
Hide gray bar artifact on top of CX pages

https://gerrit.wikimedia.org/r/181721

Patch-For-Review

Pginer-WMF added subscribers: Prtksxna, Pginer-WMF.

It seems that Page-Previews (a.k.a Hovercards) is adding a div with id=mwe-popups-svg which pushes content down, and affects Content Translation layout.

@Prtksxna, would it be possible to keep the element from doing that (e.g., setting its style to "display:none" until is needed)?

Change 182058 had a related patch set uploaded (by Prtksxna):
Re-position #mwe-popups-svg out of the view port

https://gerrit.wikimedia.org/r/182058

Patch-For-Review

Prtksxna claimed this task.Dec 29 2014, 9:19 AM
Prtksxna added a subscriber: santhosh.

Change 182058 merged by jenkins-bot:
Re-position #mwe-popups-svg out of the view port

https://gerrit.wikimedia.org/r/182058

santhosh closed this task as Resolved.Jan 6 2015, 9:49 AM

Change 181721 abandoned by Pginer:
Hide gray bar artifact on top of CX pages

Reason:
It was fixed upstream

https://gerrit.wikimedia.org/r/181721

Quiddity moved this task from Backlog to Done on the Page-Previews board.Mar 28 2015, 1:16 AM